@media (max-width: 1399px) {
    .main-header::after {
        width: 120px;
        margin-right: 0;
    }
}

@media only screen and (max-width: 767px) {
    #destinationtab {
        justify-content: center;
    }

    .booking-tabs-sec li.nav-item {
        width: 100%;
    }

    .counter-two__box {
        padding: 10px;
    }

    .main-header::after {
        width: 67px;
        margin-right: 0px;
    }

    .mobile-nav__btn span {    
        background-color: #000;    
    }
}
